Технические требования для устройств на операционной системе iOS

Для успешной установки и запуска приложения ivi, устройство должно соответствовать следующим требованиям:

  • версия прошивки на мобильных устройствах,  должна быть не ниже версии 9;
  • приложение, установленное на устройствах версии 10 и выше, гарантированно работает с iPhone не ниже версии 5, iPad – не ниже 4-го поколения, iPod Touch – не ниже 6-го поколения;
  • на устройстве должна быть установлена официальная (не установлен jailbreak) прошивка.

Эта статья помогла Вам?

Сервис поддержки клиентов работает на платформе UserEcho